version: 0.25.23001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: fb3B4WKGAXAqkNif/HPD6CbSuf2G8FGvZYfq2p2oPrSWVkX82RC2W3XPK+kVUXGjuIimDYXWSeIQt3eFsGiSvg==
    size: 179041847
    blockMapSize: 188803
path: PrivacySafe-arm64.AppImage
sha512: fb3B4WKGAXAqkNif/HPD6CbSuf2G8FGvZYfq2p2oPrSWVkX82RC2W3XPK+kVUXGjuIimDYXWSeIQt3eFsGiSvg==
releaseDate: '2025-06-17T00:30:41.860Z'
